<script setup lang="ts">
import { useLoadingStore } from '@/stores/loading';

const loadingStore = useLoadingStore()
</script>
<template>
    <v-dialog v-model="loadingStore.loading" persistent width="auto">
        <v-card>
            <v-card-text class="text-center">
                <div>Please Wait</div>
                <v-progress-circular indeterminate color="primary" size="50"></v-progress-circular>
            </v-card-text>
        </v-card>
    </v-dialog>
</template>